Bug 409141 - fully kerberize ssh
fully kerberize ssh
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openssh (Show other bugs)
5.2
All Linux
high Severity medium
: ---
: ---
Assigned To: Jan F. Chadima
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-12-03 14:04 EST by Kevin Krafthefer
Modified: 2009-10-29 11:27 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-29 11:27:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kevin Krafthefer 2007-12-03 14:04:46 EST
Description of problem:


Version-Release number of selected component (if applicable):
Due to IPA requirements, ssh needs to be kerberized. For details, please see
Karl Wirth.

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Tomas Mraz 2007-12-03 14:17:35 EST
I'd like to know the details :)
Comment 2 Alexander Boström 2008-01-08 10:18:17 EST
I can only guess, but it's likely this is bug #187211 except for RHEL5, i.e.
proper GSSAPI Key Exchange (which would be totally awesome to have).
Comment 3 Tony Fu 2008-10-05 21:47:07 EDT
User krafthef@redhat.com's account has been closed
Comment 4 Jan F. Chadima 2009-10-29 11:27:08 EDT
No response from reporter. Insufficient data to fix the bug.

Note You need to log in before you can comment on or make changes to this bug.